How do I install coqui-tts?

I’m getting the following error:

$ pip install -U TTS
Defaulting to user installation because normal site-packages is not writeable
ERROR: Could not find a version that satisfies the requirement TTS
ERROR: No matching distribution found for TTS